html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {background: #fff;min-width: 1200px;font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
input,button{ margin:0; padding:0; list-style-type:none;}
.container{margin: 0 auto;width: 1200px;}

.guge-banner{width: 100%;background: url("images/guge-banner.jpg") no-repeat top center;height: 500px;}
.guge-banTxt{box-sizing: border-box;padding-top: 140px;}
.guge-banTxt>h1{font-size: 36px;color: #333;font-weight: bold;}
.guge-banTxt>p{font-size: 16px;color: #333;width: 600px;line-height: 24px;margin: 30px 0;text-align: justify}
.guge-banTxt>.guge-ban-btn>a{display: inline-block;width: 130px;height: 34px;background: #3269ff;font-size: 14px;text-align: center;line-height: 34px;color: #fff;margin-right: 25px;}
.guge-banTxt>.guge-ban-btn>a:nth-child(1){background: none;border: 1px solid #333;color: #333}
.guge-con1{box-sizing: border-box;padding: 80px 0;}
.guge-tit{font-size: 30px;color: #333;text-align: center;font-weight: bold;}
.guge-tit1{font-size: 14px;color: #666;text-align: center;margin-top: 10px}
.guge-c1Con{margin-top: 50px}
.guge-jt{background: url("images/guge-jt.png") no-repeat top center;width: 843px;height: 65px;margin: 0 auto;}
.guge-lc>li{width: 210px;float: left;text-align: center;margin-right: 37px}
.guge-lc>li:last-child{margin-right: 0}
.guge-lc>li>.guge-lcjh{width: 210px;height: 100px;background: #3269ff;border-radius: 5px;text-align: center;box-sizing: border-box;padding-top: 22px}
.guge-lc>li>.guge-lcjh>p{color: #fff;font-size: 18px;margin-top: 10px;font-weight: bold;}
.guge-sz{font-size: 24px;color: #333;margin: 20px 0 10px 0}
.guge-lcTxt{font-size: 14px;color: #666}
.guge-btn{width: 340px;margin: 50px auto 0}
.guge-btn>a{display: inline-block;width: 126px;height: 35px;background: #3269ff;text-align: center;line-height: 35px;color: #fff;font-size: 14px;}
.guge-btn>a:nth-child(1){background: #fff;border: 1px solid #dee3f6;color: #333;margin-right: 80px}
.guge-btn>a:hover{background: #3269ff;color: #fff}

.guge-con2{box-sizing: border-box;padding: 80px 0;background: #f9faff;}
.guge-c2Con{margin-top: 24px;}
.guge-c2Con>a{display: inline-block;width: 100px;height: 30px;background: #fff;border: 1px solid #eeeeee;font-size: 14px;color: #333;text-align: center;line-height: 30px;margin-right: 17px;box-sizing: border-box;margin-top: 26px;}
.guge-c2Con>a:hover{color: #3269ff}
.guge-c2Con>a:nth-child(10n){margin-right: 0}
.guge-c2Con>a.guge-more{color: #f5553f}

.guge-con3{box-sizing: border-box;padding: 80px 0;}
.guge-c3Con{margin-top: 20px}
.guge-c3Con>li{width: 280px;height: 140px;background: #fff;float: left;margin-top: 30px;text-align: center;margin-right: 24px;border: 1px solid #eee;}
.guge-c3Con>li:hover{box-shadow: 2px 2px 10px rgba(0,0,0,0.06);border: 1px solid #fff}
.guge-c3Con>li:nth-child(4n){margin-right: 0}
.guge-c3Con>li>p{width: 54px;height: 54px;border: 1px solid #3269ff;text-align: center;border-radius: 50px;margin: 26px auto 15px;    box-sizing: border-box;padding-top: 13px;}
.guge-c3Con>li>h2{font-size: 18px;color: #333}

.guge-con4{box-sizing: border-box;padding: 80px 0;background: #f6f6f6;}
.guge-c4Con{margin-top: 50px;position: relative;height: 580px;}
.guge-c4Con>.guge-map{position: absolute;top: 0;right: -360px;}
.guge-quyu{width: 314px;height: 320px;background: #fff;position: absolute;top: 0;left: 0;box-sizing: border-box;padding: 30px;}
.guge-quyu-L{float: left;width: 110px}
.guge-quyu-list{margin-bottom: 30px;}
.guge-quyu-list>h3{font-size: 30px;color: #27a248}
.guge-quyu-list>h3>span{font-size: 13px}
.guge-quyu-list>p{font-size: 14px;color: #333;margin-top: 5px}
.guge-quyu-R{float: right;}
.guge-liaojie{width: 100%;margin-top: 240px}
.guge-liaojie>a{font-size: 14px;color: #3269ff}
.guge-tuli{width: 400px;position: absolute;left: 0;top: 400px}
.guge-tuli>.guge-tuli-tit{font-size: 16px;color: #333}
.guge-tuli-list{width: 400px}
.guge-tuli-list>li{float: left;font-size: 14px;color: #666;margin-top: 18px;width: 200px}
.guge-tuli-list>li:nth-child(5){float: right;margin-top: 18px}
.guge-tuli-list>li:nth-child(2n){float: right}
.guge-tuli-list>li>span{display: inline-block;vertical-align: middle}
.guge-tuli-list>li:nth-child(1)>span{width: 25px;height: 4px;background: #4cb2ff;margin-right: 5px}
.guge-tuli-list>li:nth-child(2)>span{width: 12px;height: 12px;background: #4cb2ff;margin-right: 5px;border-radius: 50%;border: 1px solid #305fa9;}
.guge-tuli-list>li:nth-child(3)>span{width: 25px;height: 4px;background: #1c9e3f;margin-right: 5px}
.guge-tuli-list>li:nth-child(4)>span{width: 12px;height: 12px;background: #fff;margin-right: 5px;border-radius: 50%;border: 1px solid #305fa9;}
.guge-tuli-list>li:nth-child(5)>span{width: 5px;height: 5px;background: #16171a;margin-right: 5px;border-radius: 50%;}
.guge-map-txt{width: 692px;position: absolute;right: 0;bottom: 0;font-size: 14px;color: #666;line-height: 24px}


.guge-con5{box-sizing: border-box;padding: 80px 0;}
.guge-c5Con{margin-top: 50px;}
.guge-c5Con>table{width: 100%;border: 1px solid #eee;}
.guge-c5Con>table td{height: 60px;line-height: 24px;border-right: 1px solid #eee;border-bottom: 1px solid #eee;font-size: 14px;}
.guge-c5Con>table td:nth-child(1){font-weight: bold;color: #333}
.guge-c5Con>table td:nth-child(2){color: #666;box-sizing: border-box;padding-left: 30px}

.guge-con6{box-sizing: border-box;padding: 80px 0;background: #f9faff;}
.guge-c6Con{margin-top: 20px}
.guge-c6Con>li{width: 370px;height: 110px;background: #fff;box-shadow: 2px 2px 10px rgba(0,0,0,0.06);margin-top: 30px;float: left;box-sizing: border-box;padding: 22px 30px;margin-right: 45px;}
.guge-c6Con>li:nth-child(3n){margin-right: 0}
.guge-c6Con>li>.guge-yuan{width: 42px;height: 42px;border-radius: 50%;background: #3269ff;text-align: center;float: left;box-sizing: border-box;padding-top: 12px;}
.guge-c6Con>li>.guge-c6Con-txt{float: left;margin-left: 20px;}
.guge-c6Con>li>.guge-c6Con-txt>h3{font-size: 18px;color: #333;font-weight: bold;}
.guge-c6Con>li>.guge-c6Con-txt>p{font-size: 14px;color: #666;margin-top: 12px}

.guge-con7{box-sizing: border-box;padding: 80px 0;}
.tyc3Con{margin-top: 50px;}
.tyc3Con>li {
    width: 220px;
    height: 46px;
    border: 1px solid #dfdfdf;
    float: left;
    margin-right: 25px;
    box-sizing: border-box;
    background: #fff;
}
.tyc3Con>li>span {
    font-size: 14px;
    color: #333;
    margin-left: 12px;
    float: left;
    margin-top: 12px;
}
.tyc3Con>li>span>span {
    font-size: 18px;
    color: #fa8334;
}
.tyc3Con>li>a {
    width: 54px;
    height: 46px;
    background: #3269ff;
    color: #fff;
    font-size: 14px;
    box-sizing: border-box;
    padding: 4px 12px;
    display: inline-block;
    float: right;
}
.tyc3Con>li:last-child {
    margin-right: 0;
}

.guge-con8{width: 100%;box-sizing: border-box;padding: 80px 0;background: #f9faff;}
.guge-con8>.guge-zhuce{display: block;
    width: 140px;
    height: 35px;
    background: #3269ff;
    font-size: 14px;
    text-align: center;
    line-height: 34px;
    color: #fff;
    margin: 25px auto 0;}

.guge-pz{width: 1200px;height: 100px;background: #fff;border: 1px solid #eee;margin: 50px auto 0;box-sizing: border-box;padding-left: 50px}
.guge-pz>p{float: left;box-sizing: border-box;padding: 0 50px;text-align: center;border-right: 1px solid #ededed;height: 18px;margin-top: 40px;vertical-align: middle;line-height: 18px}
.guge-pz>p>span:nth-child(1){font-size: 14px;color: #888}
.guge-pz>p>span:nth-child(2){font-size: 18px;color: #333}
.guge-pz>p>span>span{color: #ff580c;font-size: 24px}
.guge-pz>p>a{
    display: block;
    width: 140px;
    height: 35px;
    background: #3269ff;
    font-size: 14px;
    text-align: center;
    line-height: 34px;
    color: #fff;
    }
.guge-pz>p:last-child{margin-top: 35px;border-right: none}





